/* 
  Localizable.strings
  Choose Connected Devices

  Created by Sal Soghoian on 1/15/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

"CNFGACT-11-NO_CONNECTED_DEVICES" = "No devices are connected to this computer.";
"CNFGACT-11-NO_RESPONDING_DEVICES" = "The devices connected to this computer are not responding.";
"CNFGACT-11-DIALOG_PROMPT" = "Select devices:";
